/* td.fully_booked { background: #D8D8D8 !important; } td.fully_booked span.ui-state-default { font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF !important; text-align: center; text-shadow: 0 1px 1px rgba(211,211,211,0.50); } */
aside.sidebar .widget ul li.current-cat > a { background: #0c99f2; padding: 0.5em; display: block; color: #fff; font-weight: bold; font-size: 1.2em; transition: all 300ms ease-in-out; }

aside.sidebar .widget ul li.current-cat > a:hover { text-decoration: none; background: #54b8f7; }

.tax-product_cat .container_wrap.shop_columns_3 ul.products .product, .tax-product_cat .container_wrap.shop_columns_5 ul.products .product { width: 32%; transition: all 300ms ease-in-out; overflow: visible; }

.tax-product_cat .container_wrap.shop_columns_3 ul.products .product .woocommerce-loop-category__title, .tax-product_cat .container_wrap.shop_columns_5 ul.products .product .woocommerce-loop-category__title { text-align: center; font-size: 1.4em !important; padding-top: 0.7em !important; padding-bottom: 1.5em; }

.tax-product_cat .container_wrap.shop_columns_3 ul.products .product .woocommerce-loop-category__title mark, .tax-product_cat .container_wrap.shop_columns_5 ul.products .product .woocommerce-loop-category__title mark { display: none; }

.tax-product_cat .container_wrap.shop_columns_3 ul.products .product.first, .tax-product_cat .container_wrap.shop_columns_5 ul.products .product.first { clear: none; }

.tax-product_cat .container_wrap.shop_columns_3 ul.products .product.last, .tax-product_cat .container_wrap.shop_columns_5 ul.products .product.last { margin: 0 1% 1% 0 !important; }

.tax-product_cat .container_wrap.shop_columns_3 ul.products .product:hover, .tax-product_cat .container_wrap.shop_columns_5 ul.products .product:hover { transform: scale(1.1); filter: brightness(110%); }

.wc-bookings-date-picker .bookable-range { background: #ff0000 !important; }

.partial_booked { background: #f00 !important; }

#top .products .product-category { border: none; }

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
/* General Custom CSS */
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width:768px) { /* Add your Desktop Styles here */
  .crcw-mobile-only { display: none !important; } }

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width:767px) { /* Add your Mobile Styles here */
  .crcw-tablet-only, .crcw-desktop-only { display: none !important; } }
